/*Настройка опасити у карточка на Hero блоке — Начало*/
.hero__card .tn-molecule {
    background-color: rgba(20, 20, 20, 0.41) !important;
}
/*Настройка опасити у карточка на Hero блоке — Конец*/

/*Подчеркивание кнопок — Начало*/
.btn__underline {
    text-decoration: underline;
    text-underline-offset: 3px;
}

.btn__underline:hover {
    text-decoration-color: #242424;
}
/*Подчеркивание кнопок — Конец*/

/*Кастомизация блока Faq — Начало*/
.t668 .t-container {
    max-width: 100% !important;
}

.t668 .t-col_12 {
    max-width: 100% !important;
}

.t668 .t-col {
    margin-left: 70px !important;
    margin-right: 70px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.t668__content {
    background-color: #232323 !important;
}

.t668__textwrapper {
    padding: 20px 0 20px !important;
}

@media (max-width: 1439px) {
.t668 .t-col {
    margin-left: 40px !important;
    margin-right: 40px !important;
} 
}

@media (max-width: 1199px) {
.t668 .t-col {
    margin-left: 20px !important;
    margin-right: 20px !important;
} 
}

@media (max-width: 767px) {
.t668 .t-col {
    margin-left: 10px !important;
    margin-right: 10px !important;
} 
}
/*Кастомизация блока Faq — Конец*/